/* Pacific Property Management */

html {
margin:0px;
border:none;
padding:0px;
text-align:center;
background:#313B74;
}

body {
margin:0px;
border:none;
padding:0px;
text-align:center;
background:url(../images/body.png) top left repeat-x #313B74;
font-size:12px;
font-family:"Trebuchet MS";
color:#FFFFFF;
}

h1 {
color:#FFFFFF;
}

h2 {
color:#FFFFFF;
font-family:"Trebuchet MS";
font-size:36px;
margin:10px 0px 10px 0px;
font-weight:normal;
}

h3 {
color:#FFFFFF;
}

h4 {
color:#FFFFFF;
}

a:link, a:visited, a:active {
color:#FFFFFF;
}

a:hover {
color:#FFFFFF;
text-decoration:none;
}

p, table {
font:verdana;	
}

form, form input {
color:#000000;	
}

.clear {
	clear:both;
}

/* =wrapper */

#wrapper {
	margin:0px auto 0px auto;
	width:900px;
	color:#4D6886;
	position:relative;
	overflow:hidden;
	text-align:left;
}

#wrapper.homewrapper {
	
}
#wrapper.rentalswrapper {

}
#wrapper.holidayswrapper {
	
}

#wrapper.homewrapper .clear {
	height:0px;
}

/* =header */

#header {
	height:90px;
	background:url(../images/header_background_rentals.png) top left no-repeat #313B74;
}

#wrapper.holidayswrapper #header {
	background-image:url(../images/header_background_holidays.png);
}

#header a:link,
#header a:visited,
#header a:hover,
#header a:active {
	margin:0px;
	padding:0px;
	display:block;
	height:90px;
	text-decoration:none;
}

/* =menu */

#menu {
	margin:0px;
	padding:0px;
	height:40px;
	overflow:hidden;
	background:url(../images/menu_bg.png) top left repeat-x;
}

#menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
	white-space:nowrap;
}

#menu ul li {
	margin:0px;
	padding:0px;
	border:none;
	font-size:13px;
	float:left;
}

#menu ul li a:link, 
#menu ul li a:active, 
#menu ul li a:visited {
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:0px 6px 0px 6px;
	float:left;
	font-size:11px;
	letter-spacing:1px;
	text-shadow:0px -1px #000;
	text-transform:uppercase;
	font-weight:normal;
}

#menu ul li a.normal {
	float:left;
	padding:0px 10px 0px 10px	
}


#menu ul li a:hover, #menu ul li.current a {
	background:#4D6886;
}

#menu ul li a.holiday {
	background:url(../images/menu_holiday_bg.png) bottom left no-repeat;
	float:left;
	padding-left:20px;
}

#menu ul li a.rentals {
	background:url(../images/menu_rent_bg.png) bottom left no-repeat;
	float:left;
}

#menu ul li a.holiday:hover {
	background:url(../images/menu_holiday_bg_over.png) bottom left no-repeat #4D6886;
}

#menu ul li a.rentals:hover {
	background:url(../images/menu_rent_bg_over.png) bottom left no-repeat #4D6886;
}

#menu ul li ul {
	display:none;
}

/*

Use this menu for the Rentals page rather than using the submenu file.

#wrapper.rentalswrapper #menu ul li ul {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

*/

.sub-menu {
	padding-bottom:20px;
	display:none;
}

.sub-menu ul {
	margin:0px 0px 0px 20px;
	padding:0px;
	list-style:none;
}

.sub-menu ul li a {
margin:10px 0px 10px 0px;
text-decoration:none;	
text-transform:capitalize;
}

.sub-menu ul li a:hover {
text-decoration:underline;	
}

#wrapper.holidayswrapper .sub-menu {
	display:none;
}

/* 
 slightly different styles for the menu on the home page.
*/

#wrapper.homewrapper #menu {
	height:246px;
	width:250px;
	position:absolute;
	right:0px;
	background:rgb(176, 86, 164);
	z-index:9000;
}	

#wrapper.homewrapper #menu {
	position:absolute;
	right:0px;
	top:90px;
	width:250px;
	height:246px;
	overflow:hidden;
}

#wrapper.homewrapper #menu ul {
	width:250px;
	margin:0px;
	padding:0px;	
	white-space:normal;
	height:246px;	
	overflow:hidden;
}

#wrapper.homewrapper #menu ul li,
#wrapper.homewrapper #menu ul li.rentals, 
#wrapper.homewrapper #menu ul li.holiday {
	border-top:1px solid rgb(176, 86, 164);
	border-bottom:1px solid rgb(66, 32, 68);
	float:left;
	width:250px;
	height:121px;
}

#wrapper.homewrapper #menu ul li.rentals a, 
#wrapper.homewrapper #menu ul li.holiday a {
	background:none;
	border:none;
}

#wrapper.homewrapper #menu ul li a:link,
#wrapper.homewrapper #menu ul li a:visited,
#wrapper.homewrapper #menu ul li a:hover,
#wrapper.homewrapper #menu ul li a:active {
	padding:0px;
	margin:0px;
	width:250px;
	overflow:hidden;
	height:121px;
	background:none;
	border:none;
	line-height:118px;
	font-size:18px;
	text-transform:uppercase;
	text-shadow:0px -1px #000;
	letter-spacing:1px;
	text-indent:30px;
	text-align:left;
	font-weight:normal;
	background:url(../images/home_btn_lrg.png) top left repeat-x;
}

#wrapper.homewrapper #menu ul li a:hover {
	background:rgb(128, 63, 133);
}

/* =content */

#content {
	padding:20px 30px 20px 30px;
	text-align:left;
	background:url(../images/shadow.png) 0px 0px repeat-x #4D6886;
	position:relative;
	z-index:8000;
	color:#FFFFFF;
}

	#wrapper.homewrapper #content {
		padding:0px;
		min-height:262px;
		display: none;
	}

#content h2 {
	margin:0px 0px 20px 0px;
	padding:0px;	
}

#content > p {
	color:#CCC;
	font-size:14px;
}

#content .logo {
position:absolute;
top:30px;
right:40px;		
}

.sub-menu {
position:absolute;
top:20px;
left:20px;	
background:url(../images/sub_menu_bottom.png) bottom no-repeat #67336A;	
width:157px;
}

.sub-menu h4 {
color:#67336A;
height:44px;
line-height:44px;
background:url(../images/sub_menu_heading.png) top no-repeat;	
text-transform:uppercase;
text-align:center;
font-size:12px;
font-weight:bold;
}

/* homepage section */

.home_section {
height:246px;	
position:relative;
overflow:hidden;
width:900px
}

/* slideshow */

#slideshow {
	/* leave some space on the left for the sidebar */
	margin:0px 0px 0px 250px;
	padding:0px;
	height:340px;
}

#wrapper.homewrapper #slideshow {
	margin:0px 0px 0px 0px;
	width:650px;
	height:246px;
	background:url(../images/slideshow_bg.png) top left no-repeat;
}

#wrapper.simplewrapper #slideshow {
	display:none;
}

/* =footer */

#footer {
margin:0px;
padding:0px 0px 30px 0px;
color:#DFDFDF;
text-align:center;
font-size:11px;
}

#footer p.renet_links, #footer p {
font-size:11px;
color:#DFDFDF;
font-weight:normal;
}

#footer p.renet_links a.renet {
font-weight:normal;
color:#DFDFDF;
text-decoration:none;
}

#footer p.renet_links .renet:hover {
font-weight:normal;
color:#DFDFDF;
text-decoration:underline;
}

#footer .socialMedia {
	margin: 0 auto;
	height: 28px;
	width: 28px;
}

#footer p.facebook a {
	background: url(../images/socialMedia.png) no-repeat;
	background-position: 0 -28px;
	float: left;
    height: 28px;
    margin-left: 2px;
    text-indent: -9999px;
	width: 28px;
}

#footer p.facebook a:hover {
	background-position: 0 0;
}

/* = */

.home_box {
margin:10px;
border:1px solid #000000;
outline:1px solid #CCCCCC;
background:#F0ECF2;
font-weight:bold;
}

.home_box p {
font-size:10px;
margin-bottom:20px;
}

.home_box a:link, .home_box a:visited, .home_box a:active {
color:#9900FF;
text-decoration:none;
}

.home_box a:hover {
color:#FF0000;
text-decoration:none;
}

/* sidebar */

#sidebar {
	position:absolute;
	margin:0px;
	padding:10px 15px 10px 15px;
	width:220px;
	height:320px;
	overflow:hidden;
	top:130px;
	left:0px;
	background:rgb(77, 104, 134);
}

#wrapper.simplewrapper #sidebar, 
#wrapper.homewrapper #sidebar {
	display:none;
}

/* 

	styles for sidebar for holidays and rentals pages 
	
*/

/* quick search */

#sidebar #quicksearch {
	margin:0px;
	border-bottom:1px solid rgb(50, 68, 88);
	padding:0px 0px 8px 0px;
	text-align:left;
	position:relative;
	height:23px;
}

#sidebar #quicksearch #input_id {
	margin:0px;
	border:none;
	padding:3px 10px 3px 10px; 
	width:121px;
	height:17px;
	background:url(../images/quicksearch_bg.png) 0px -1px no-repeat;
	font-size:10px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	position:absolute;
	left:0px;
	top:0px;
}

#sidebar #quicksearch #btn_quicksearch {
	margin:0px 0px 0px 0px;
	border:none;
	padding:0px;
	background:url(../images/btn_quicksearch.png) top left no-repeat;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;
	font-size:11px;
	height:20px;
	line-height:20px;
	width:30px;
	color:#000;
	font-family:"Trebuchet MS";
	position:absolute;
	left:150px;
	top:1px;
}

#sidebar #quicksearch #btn_quicksearch.over {
	color:#FFF;
	text-shadow:0px -1px #000;
}

/* main property search form */

#sidebar #propertysearch {
	margin:0px;
	border-top:1px solid rgb(98, 133, 172);
	border-bottom:1px solid rgb(50, 68, 88);
	padding:8px 0px 8px 0px;
	overflow:hidden;
	color:#FFF;
	font-size:11px;
}

#sidebar #rentals_sidebar #propertysearch {
	padding-top:0px;
	border-top:none;
}

#sidebar #propertysearch h3, 
#sidebar #permanentforms h3 {
	margin:0px 0px 10px 0px;
	color:white;
	display:block;
	font-size:18px;
	letter-spacing:1px;
	text-shadow:0px -1px #000;
	text-align:left;
	font-weight:normal;
}

#sidebar #rentals_sidebar #propertysearch > h3 {
	font-size: 16px;
	margin-bottom: 7px;
}

#sidebar #propertysearch ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#sidebar #propertysearch ul li {
	margin-bottom:2px;
	text-align:left;
}

#sidebar #propertysearch ul li label {
	color:white;
	text-transform:capitalize;
	font-size:12px;
}

#sidebar #propertysearch ul li #minimumPrice, 
#sidebar #propertysearch ul li #maximumPrice {
	width:45%;
}

#sidebar #propertysearch ul li #maximumPrice {
	margin-left:8%;
}

#sidebar #propertysearch ul li.buttons {
	position:relative;
	width:234px;
}

#sidebar #propertysearch ul li.buttons span {
	position:absolute;
	top:3px;
	right:0px;
}

#sidebar #propertysearch #combobox {
	margin-top:4px;
	overflow: auto;
	border: 1px solid #333;
	background-color: #fff;
	height: 70px; 
	width: 218px;
}

#sidebar #rentals_sidebar > #propertysearch #combobox {
	height:56px;
}

#sidebar #rentals_sidebar > #propertysearch li.combobox-container > label {
	display: none;
}

#sidebar #propertysearch #combobox div {
	line-height:14px;
	font-size:11px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
}

#sidebar #propertysearch #combobox div label {
	color:#000;
	font-size:11px;
	cursor:pointer;
}

#sidebar #propertysearch #btn_submit {
	margin:4px 0px 0px 0px;
	border:none;
	padding:0px;
	background:url(../images/btn_sidebar_small.png) top left no-repeat;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;
	font-size:11px;
	height:24px;
	line-height:20px;
	width:80px;
	color:#000;
	font-family:"Trebuchet MS";
}

#sidebar #propertysearch #btn_submit.over {
	color:#FFF;
	text-shadow:0px -1px #000;
}

/* yesbookit button */

#sidebar #quickavailabilitysearch {
	margin:0px;
	border-top:1px solid rgb(98, 133, 172);
	padding:8px 0px 8px 0px;
}

#sidebar #quickavailabilitysearch a:link,
#sidebar #quickavailabilitysearch a:visited,
#sidebar #quickavailabilitysearch a:hover, 
#sidebar #quickavailabilitysearch a:active {
	display:block;
	margin:0px;
	padding:0px;
	height:30px;
	line-height:30px;
	background:url(../images/btn_sidebar_availability.png) top left no-repeat;
	text-align:center;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
}

#sidebar #quickavailabilitysearch a:hover {
	color:#FFF;
	text-shadow:0px -1px #000;
}

/* permanentforms */

#sidebar #permanentforms {
	margin:0px;
	border-top:1px solid rgb(98, 133, 172);
	padding:8px 0px 8px 0px;
}

#sidebar #permanentforms h3 {
	font-size:14px;
}

#sidebar #permanentforms ul {
	margin:0px;
	padding:0px;
	list-style:none;
	background:url(../images/rentals_submenu.png) rgb(103, 51, 106);
}

#sidebar #permanentforms ul li {
	text-align:left;
}

#sidebar #permanentforms ul li.first {
	padding-top:8px;
	background:url(../images/rentals_submenu_top.png) top left no-repeat;
}

#sidebar #permanentforms ul li.last {
	padding-bottom:8px;
	background:url(../images/rentals_submenu_bottom.png) bottom left no-repeat;
}

#sidebar #permanentforms ul li a {
	padding:0px 10px 0px 15px;
	display:block;
	text-decoration:none;
	text-transform:capitalize;
	line-height:16px;
	font-size:12px;
}

/* for turning sidebars on and off */

#sidebar #holidays_sidebar, 
#sidebar #rentals_sidebar {
	display:none;
}

#sidebar #holidays_sidebar.show, 
#sidebar #rentals_sidebar.show,
#wrapper.rentalswrapper #rentals_sidebar,
#wrapper.holidayswrapper #holidays_sidebar {
	display:block;
}

/*
#home .cell-1 .search select#suburb,
#home .cell-1 .search select#category {
	width:232px;
}

#home .cell-1 .search select#minimumPrice,
#home .cell-1 .search select#maximumPrice,
#home .cell-1 .search select#bedrooms,
#home .cell-1 .search select#garages {
	width:110px;
}

#home .cell-1 .search select#maximumPrice,
#home .cell-1 .search select#garages {
	margin-left:10px;
}
*/